//获取代理客户列表接口
import { request } from '@/api';

export const getCustomerListApi = (params: any) => {
    return request.get('/agent/getAgentUserList', {...params})
}

//获取代理点差数据接口
export const getSelfVarietyPointDiffConfigApi = (params: any) => {
    return request.get('/agent/getSelfVarietyPointDiffConfig', {...params})
}

//编辑代理客户接口
export const editCustomerApi = (params: any) => {
    return request.post('/agent/editAgent', {...params})
}

//编辑代理客户接口
export const updateToAgent = (params: any) => {
    return request.post('/agent/updateToAgent', {...params})
}